#ifndef TITLE_H
#define TITLE_H

#include "Text.h"

#define ASCALAPH

namespace MM
{
inline Text program_title() {return "Ascalaph Graphics";}
inline Text program_subtitle() {return "Molecular Modelling Suite";}
}//MM

#endif//TITLE_H
